infos:
  - AppId: 1001
    ChannelId: 0
    AppName: 心悦麻将
    AppKey: Y0fPsd3cJL
    AppSecret: 73ef5e05d6563434ab5d47eb39acbba3
  - AppId: 1002
    ChannelId: 0
    AppName: 心悦麻将
    AppKey: Y0fPsd3cJL
    AppSecret: 73ef5e05d6563434ab5d47eb39acbba3
  - AppId: 2
    ChannelId: 0
    AppName: 心悦吉林麻将
    AppKey: oZprEEcGHp
    AppSecret: b99862545f785b3a64ac53b16be77d6f
  - AppId: 4
    ChannelId: 0
    AppName: 心悦辽宁麻将
    AppKey: pGKUiH2Sro
    AppSecret: 078b73e7355f291a896e02861fca298b
  - AppId: 6
    ChannelId: 0
    AppName: 心悦龙江麻将
    AppKey: PPsG2PuDpB
    AppSecret: 03f0dcc030ffb573cf27a22315f422cd
  - AppId: 46
    ChannelId: 0
    AppName: 心悦宁夏麻将
    AppKey: EY8tughcMK
    AppSecret: dfaec65b4000b93e4bb63d02debe69b4
  - AppId: 14
    ChannelId: 0
    AppName: 心悦山东麻将
    AppKey: mA224xXMy1
    AppSecret: 97196f721209ea233ba68f2795f36ab7
  - AppId: 28
    ChannelId: 0
    AppName: 心悦陕西麻将
    AppKey: l75QwSlQNb
    AppSecret: 1bd0999778119073de095b90f33ecb15
  - AppId: 10
    ChannelId: 0
    AppName: 心悦天津麻将
    AppKey: Koll8FKCMC
    AppSecret: c48fb315b985bd2aa1537f4d018ff4fb
  - AppId: 30
    ChannelId: 0
    AppName: 心悦安徽麻将
    AppKey: s7W5BqikTD
    AppSecret: f0f5544e0da84823dcc7bdfdb1af96dd
  - AppId: 34
    ChannelId: 0
    AppName: 心悦福建麻将
    AppKey: x8WlrxlcYk
    AppSecret: 3f9502691f0d98299fe99330d246ead7
  - AppId: 26
    ChannelId: 0
    AppName: 心悦贵州麻将
    AppKey: cxMztc1tNe
    AppSecret: 0b23e8d3bcfd3e610633b22eb0111ba9
  - AppId: 18
    ChannelId: 0
    AppName: 心悦海南麻将
    AppKey: sk2vJ75bVD
    AppSecret: c72084bfb18212b3eef1519a43f6fcea
  - AppId: 8
    ChannelId: 0
    AppName: 心悦河北麻将
    AppKey: Hq9GVS5Buz
    AppSecret: 4776d3cd3ce857c8a1b1871dc1a75bb3
  - AppId: 22
    ChannelId: 0
    AppName: 心悦河南麻将
    AppKey: lTeNkQNfNI
    AppSecret: 9aba5c070cc4d0f517a2c6039886105b
  - AppId: 42
    ChannelId: 0
    AppName: 心悦江苏麻将
    AppKey: dV77O3DXFd
    AppSecret: 2e6ce1c3377e41efb6119a5aa2e14b5f
  - AppId: 20
    ChannelId: 0
    AppName: 心悦江西麻将
    AppKey: bUStiSQPtr
    AppSecret: 06258880785a2e048c50540aa709e762